org.apache.hadoop.yarn.server.api.protocolrecords

## Class ReportNewCollectorInfoResponse

- java.lang.Object
- - org.apache.hadoop.yarn.server.api.protocolrecords.ReportNewCollectorInfoResponse

- Direct Known Subclasses:
    ReportNewCollectorInfoResponsePBImpl

      public abstract class ReportNewCollectorInfoResponse
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReportNewCollectorInfoResponse()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static ReportNewCollectorInfoResponse` | `newInstance()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReportNewCollectorInfoResponse

          public ReportNewCollectorInfoResponse()

  - ### Method Detail

    - #### newInstance

          @InterfaceAudience.Private
          public static ReportNewCollectorInfoResponse newInstance()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.